a:link{text-decoration:none;}
a:visited{text-decoration:none;}
a:hover{text-decoration:underline;color:0033CC;}
a:active{text-decoration:none;}


.login_body {
	background:#003399;
}


img{
	vertical-align: absmiddle;
	border: 0px none;
	max-width:100%;
	height:auto;
}
form{
	margin:0;
}
select{
	font-size:12px;
	color:5B553E;
	width:100%;
	height:19px;
}
input{
	font-size:12px;
	padding:2px 1px 0 2;	
	
}
.text_12{
	font-size:12px;
	text-decoration: none; 
}
.text_14{
	font-size:14px;
	text-decoration: none; 
}
.text_18{
	font-size:18px;
	text-decoration: none; 
}
.text_12_readonly{
	font-size:12px;
	background-color:cccccc;
	text-decoration: none; 
}
.s1{
	font-size:1px;
	font-weight:normal;
	line-height:normal;
}
.s4{
	font-size:4px;
	font-weight:normal;
	line-height:normal;
}
.s8{
	font-size:8px;
	font-weight:normal;
	line-height:normal;
}
/* font color*/
.text_black{
	color:black;
}
.text_white{
	color:white;
}
.text_red{
	color:#ff0000;
		/*color:#0033FF;*/
}
.text_red{

}
.text_blue{
	color:#0066cc;
}
.text_gre{
	color:#cde8f1;
	/*color:#009999;*/
}
/*灰底readonly 格式*/
.text_gray{
	border:1px solid #cccccc;
	background-color:#eeeeee;
	/*color:#009999;*/
}
.text_bold{
	font-weight:bold;
}
.text_height{
	height:21px;
}
.text_font{
	font-family:Tahoma,Arial;
}
.text_num{
	font-size:12px;
	border:expression(this.type=="text"?"1px solid #":"style");
	ime-mode:disabled;
}
.text_readonly{
	background-color:#D9D9D9;
}

.move_hand{
	cursor:pointer;
}
.tr_color_1{
	background:#cde8f1;
}
.tr_color_2{
	background:#F1F9FC;
}
.tr_color_3{
	background:#F6F6F6;
}


/* for input_text_sytle */
.text_size_10{
    width:10px;
}
.text_size_20{
    width:20px;
}
.text_size_25{
    width:25px;
}
.text_size_30{
    width:30px;
}
.text_size_35{
    width:35px;
}
.text_size_40{
    width:40px;
}
.text_size_45{
    width:45px;
}
.text_size_50{
    width:50px;
}
.text_size_60{
    width:60px;
}
.text_size_70{
    width:70px;
}
.text_size_80{
    width:80px;
}
.text_size_90{
    width:90px;
}
.text_size_100{
    width:100px;
}
.noline 
{ 
        
        BORDER-BOTTOM:   1px none #a0a0a0; 
        FONT-SIZE:   12px;
        border-left-style: none;
        border-left-color: inherit;
        border-left-width: medium;
        border-right-style: none;
        border-right-color: inherit;
        border-right-width: medium;
        border-top-style: none;
        border-top-color: inherit;
        border-top-width: medium;
        }
.text_size_110{
    width:110px;
}
.text_size_120{
    width:120px;
}
.text_size_130{
    width:130px;
}
.text_size_140{
    width:140px;
}
.text_size_150{
    width:150px;
}
.text_size_200{
    width:200px;
}
.text_size_220{
    width:220px;
}
.text_size_250{
    width:250px;
}
.text_size_300{
    width:300px;
}
.text_size_350{
    width:350px;
}
.text_size_400{
    width:400px;
}
.text_size_450{
    width:450px;
}
.text_size_500{
    width:500px;
}
.text_size_550{
    width:550px;
}
.text_size_600{
    width:600px;
}
.text_size_650{
    width:650px;
}
.text_size_90w{
    width:90%;
}
.text_size_all{
    width:98%;
}
.text_nobord{
	text-decoration: none; 
	border:0px solid #fff;
	font-size:12px;
	background-color:transparent;
	padding:0px 5px 0px 0px;
}
.text_nobord_yellow{
	text-decoration: none; 
	border:0px solid #fff;
	font-size:12px;
	background-color:#FFFF00
}
.text_bg_yellow{
	background-color:#FFFF00
}
.text_nobord2{
	text-decoration: none; 
	border:0px solid transparent;
		text-align:center;
	background-color:transparent
}

.text_noline{
	text-decoration: none; 
}
.input_text_left {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: solid;
		border-top-color: abadb3;
	border-bottom-color: e3e9ef;
	border-left-color: e2e3ea;
}
.input_text_right {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: abadb3;
	border-bottom-color: e3e9ef;
	border-right-color: e2e3ea;
}
.input_text_mid {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
}
.input_text_all {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}
/*	for list page	*/
.page{
	font-size:12px;
	font-weight:bold;
	color:black;
	background:#cccccc;
	height:24px;
}
/*top*/
.top_table{
	background-image:expression('url('+getlocation()+'theme/1/top.jpg)');
	/*background-image:expression('url('+getlocation()+'theme/1/top_2010-08-31.jpg)');*/
	width:100%;
	height:110px;
}
.top_img{
	/*background-image:expression('url('+getlocation()+'theme/blue/drv_top.jpg)');*/
	font-size:12px;
	color:write;
	width:880;
	height:85px;
}
.top_tab_bg{
	background-image:expression('url('+getlocation()+'theme/style/top_tb_2_bg.png)');
	font-size:12px;
}
.interface_top_menu{
	width:100%;
	height:29px;
}
.interface_top_menu_spacer{
}
.interface_top_0{
	width:99px;
	color:white;
	text-align:center;
	cursor:hand;
	font-size:12px;
	padding-top:7px;
}
.interface_top_1{
	width:99px;
	text-align:center;
	cursor:hand;
	font-size:12px;
	padding-top:7px;
	background:#00CCFF;
	color:#000000;
	/*filter: Alpha(opacity=80);    
   -moz-opacity:.1;    
   opacity:0.1;   
		*/
}
.interface_top_fold_exchange_close{
	width:99px;
	height:30px;
	color:white;
	text-align:center;
	cursor:hand;
	font:14px;
	padding-top:7px;
	background-image:expression('url('+getlocation()+'theme/blue/interface_top_fold_exchange_close.gif)');		
}

.interface_top_fold_exchange_open{
	width:99px;
	height:30px;
	color:white;
	text-align:center;
	cursor:hand;
	font:14px;
	font-weight:bold;
	padding-top:7px;
	background-image:expression('url('+getlocation()+'theme/blue/interface_top_fold_exchange_open.gif)');	
}
/*内容列表*/
.detail_center{
	font-size:12px;
	color:#0181e3;
	background:e5f7fd;
	text-align:center;
	height:20px;
}
.detail_table{
	width:98%;
	background:666666;
	text-align:center;
}
.detail_head{
	font-size:12px;
	color:white;
	/*background:72AFCA;*/
	background-color: #72AFCA;
	text-align:center;
	font-weight:bold;
	padding:2px 10px 2px 4px;
/*	text-align:right;*/
	height:23px;
}

.detail_body{
	font-size:12px;
	color:black;
	padding:2px 4px 2px 4px;
	background-color: #F2F4F6;
}
.list_body_over{
	font-size:12px;
	background-color: #FFff33;
	padding:2px 5px 0 5px;
	height:23px;
	color:black;
	word-break:break-all;
}
.list_body_one{
	background-color: #E8F5FF;
	font-size:12px;
	height:20px;
	padding:2px 0 0 5px;
}
.list_body_tr_1{
	font-size:12px;
	background-color: #ccdde0;
	padding:2px 5px 0 5px;
	height:23px;
	word-break:break-all;
}
.list_body_tr_2{
	font-size:12px;
	/*background:fafafa;*/
	background-color: #fafafa;
	padding:2px 5px 0 5px;
	height:23px;
	word-break:break-all;
}
.list_body_tr_3{
	font-size:12px;
	background-color: #ff0000;
	padding:2px 5px 0 5px;
	height:23px;
	word-break:break-all;
}
.list_body_tr_0{
	font-size:12px;
	background-color: #F0F0F0;
	padding:2px 5px 0 5px;
	height:23px;
	word-break:break-all;
}
/*	for button  按钮	*/
.button{
BORDER-RIGHT: #002D96 1px solid;
PADDING-RIGHT: 2px;
BORDER-TOP:#002D96 1px solid;
PADDING-LEFT: 2px;
FONT-SIZE: 12px;
FILTER:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#FFFFFF, EndColorStr=#9DBCEA);
BORDER-LEFT: #002D96 1px solid;
CURSOR: hand; COLOR: black;
PADDING-TOP: 2px;
BORDER-BOTTOM: #002D96 1px solid
}
.button_close{
BORDER-RIGHT: #002D96 1px solid;
PADDING-RIGHT: 2px;
BORDER-TOP:#002D96 1px solid;
PADDING-LEFT: 2px;
FONT-SIZE: 12px;
FILTER:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#FFFFFF, EndColorStr=#9DBCEA);
BORDER-LEFT: #002D96 1px solid;
CURSOR: hand; COLOR: black;
PADDING-TOP: 2px;
BORDER-BOTTOM: #002D96 1px solid
}
.button_query{
BORDER-RIGHT: #002D96 1px solid;
PADDING-RIGHT: 2px;
BORDER-TOP:#002D96 1px solid;
PADDING-LEFT: 2px;
FONT-SIZE: 12px;
FILTER:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#FFFFFF, EndColorStr=#9DBCEA);
BORDER-LEFT: #002D96 1px solid;
CURSOR: hand; COLOR: black;
PADDING-TOP: 2px;
BORDER-BOTTOM: #002D96 1px solid
}
.Search_table{
	width:98%;
	background-color: #666666;
	text-align:center;
}
.list_table{
	width:100%;
	background:cccccc;
	padding:2px 0 0 0;
}
.list_div_table{
	width:98%;
	background-color:72AFCA;
	padding:2px 0 0 0;
	
}
.list_head{
	background:e5f7fd;
	font-size:12px;
	height:23px;
	padding:2px 0 0 5px;
	color:0181e3;
}

.serch_head{
	background:f7f7f7;
	font-size:12px;
	height:23px;
	width:12%;
	padding:2px 0 0 5px;
}

.list_headlef{
	background:e5f7fd;
	font-size:12px;
	height:20px;
	padding:2px 5px 0 5px;
	color:0181e3;
}
.list_headrig{
	background:e5f7fd;
	font-size:12px;
	height:23px;
	text-align:right;
	padding:2px 5px 0 5px;
	color:0181e3;
}
.list_headrig_center{
	background:e5f7fd;
	font-size:12px;
	height:23px;
	text-align:center;
	padding:2px 5px 0 5px;
	color:0181e3;
}
.list_headrig_red{
	background:e5f7fd;
	font-size:12px;
	height:23px;
	text-align:right;
	padding:2px 0 0 5px;
	color:0181e3;
}
.list_link_1{	
	font-size:12px;
	height:20px;
	text-align:right;
	padding:2px 0 0 5px;
	color:339900;
}
.list_link_2{	
	font-size:12px;
	height:20px;
	text-align:right;
	padding:2px 0 0 5px;
	color:red;
}
.list_body_out{
	font-size:12px;
	background:#F7F7F7;
	padding:2px 5px 0 5px;
}

.list_body_out1{
	height:23px;
	font-size:12px;
	background:#F7F7F7;
	padding:2px 5px 0 5px;
}
.list_head1{
	background:e5f7fd;
	font-size:12px;
	height:23px;
	padding:2px 5px 0 5px;
	color:0181e3;
}

.list_body_left{	
	font-size: 12px;
	background-color:#F7F7F7;
	padding:2px 5px 0 5px;
	text-align:left;	
}
.serch_head{
	background:f7f7f7;
	font-size:12px;
	height:20px;
	width:12%;
	padding:2px 0 0 5px;
}
.vio_main_01 {
	background-image:expression('url('+getlocation()+'theme/blue/vio_main_r3_c8.jpg)');
	font-size:12px;
	}
.vio_main_02 {
	background-image:expression('url('+getlocation()+'theme/blue/vio_main_r3_c7.jpg)');
	font-size:12px;
	}
.vio_tit_0 {
	background-image:expression('url('+getlocation()+'theme/blue/main_t1_c2.jpg)');
		font-size:12px;
		padding-top: 10px;
	}	
.vio_tit_1 {
	background-image:expression('url('+getlocation()+'theme/blue/main_t1_c3.jpg)');
		font-size:12px;
		padding-top: 10px;
	}	
	
.show_div_0{
	background-image:expression('url('+getlocation()+'theme/blue/open.png)');
	}
.show_div_1{
	background-image:expression('url('+getlocation()+'theme/blue/close.png)');
	}
.login_input {
	font-size: 12px;
	text-decoration: none;
	background:transparent;
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #000000;
}
	
.table_line {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
}
.b_w {
	text-align: center;
	text-indent: 0pt;
	font-size: 82px;
	background-position: center center;
	color: #FFFFFF;
	background-color: #0000FF;
	letter-spacing: 10px;
}
.b_w_1 {
	text-align: center;
	text-indent: 0pt;
	font-size: 50px;
	background-position: center center;
	color: #FFFFFF;
	background-color: #0000FF;
	/*letter-spacing: 10px;*/
}
.b_w2 {
	font-weight: bolder;
	color: #0000ff;
	text-align: center;
	background-color:transparent;
	border: none #D3D1CC;
    font-size: 60px;
}
.y_w {
	text-align: center;
	text-indent: 0pt;
	font-size: 60px;
	background-position: center center;
	color: #000000;
	background-color: #FFFF00;
	letter-spacing: 8px;
}

.tab_user_1{
	background-image:expression('url('+getlocation()+'theme/style/tab_user_1.jpg)');	
	BORDER-TOP-WIDTH:0px; 
	background-position:0px 0px;
	BORDER-LEFT-WIDTH:0px;
	border-bottom-width:0px;
	width:121px;
	color:#464646;
	line-height:25px;
	border-right-width:0px;
	font-size: 12px;	
	text-decoration: none;
}
.tab_user_2{
	background-image:expression('url('+getlocation()+'theme/style/tab_user_2.jpg)');	
	BORDER-TOP-WIDTH:0px; 
	background-position:0px 0px;
	BORDER-LEFT-WIDTH:0px;
	border-bottom-width:0px;
	width:121px;
	color:#464646;
	line-height:25px;
	border-right-width:0px;
	font-size: 12px;	
	text-decoration: none;
}
.star
{
 color:red;
}
#popup { position:absolute;left:20px;top:30px;}

#popup iframe{display:none;_display:block;position:absolute;top:20;left:0px;z-index:-1; filter:mask(); width:500px;height:400px; } 

.text_nobord_readonly{
	text-decoration: none; 
	border:0px solid #fff;
	font-size:12px;
	background-color:transparent;
	padding:0px 5px 0px 0px;
	readonly:expression(this.readOnly=true);
}
.tl_title_1{
	background-image:expression('url('+getlocation()+'theme/1/vio_main_r_1.gif)');
	width:42px;
	height:31px;
}
.tl_title_2{
	background-image:expression('url('+getlocation()+'theme/1/vio_main_r_2.gif)');
	width:42px;
	height:31px;
}

.list_body_veh_red{
	font-size:12px;
	background-image:expression('url('+getlocation()+'theme/style/veh_body_tr_red.jpg)');
	padding:2px 5px 0 5px;
	height:23px;
	color:black;
	word-break:break-all;
}
.list_body_veh_yellow{
	font-size:12px;
	background-image:expression('url('+getlocation()+'theme/style/veh_body_tr_yellow.jpg)');
	padding:2px 5px 0 5px;
	height:23px;
	word-break:break-all;
}